@charset "Shift_JIS";
/* ======= index ======== */
/*-  reflesh           --*/
/*-  base              --*/
/*-  header            --*/
/*-  unit0 1-7         --*/
/*-  footer            --*/
/* ===================== */
/*
------------------------------------------------ reflesh */
body,h1,h2,h3,h4,h5,div,dl,dd,dt,table,td,th,tr,ul,ol,li,p,img{
margin:0;
padding:0;
font-size:100%;
line-height:1;
text-decoration:none;
list-style:none;
}
div:after,dl:after,p:after,dd:after{
content:'.';
font-size:1px;
float:none;
clear:both;
visibility:hidden;
display: block;
}
img{border:0;}
/*
------------------------------------------------ base */
body{
background:url(images/bg.jpg) center top no-repeat #121519;
text-align:center;
color:#E1E0DD;
}
.ground{
width:886px;
height:4775px;
margin:0 auto;
overflow:hidden;
}
div#head{
width:886px;
height:1325px;
margin:0 auto;
}
h1,h2,h3,h4,.alt{display:none;}
p,ul,dl,#footer{font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;}
p,ul,#footer{font-size:12px;line-height:18px;text-align:left;overflow:hidden;}
.rights p,.spec dt,.spec dd{font-size:10px;line-height:13px;}
.rights p{color:#8A8E93;text-align:center;}
.mainimage,.unit01,.unit02,.unit03,.unit04,.unit05,.unit06,.unit07,.goofficial{
width:1022px;
margin:0 -68px 0 -68px;
position:relative;
overflow:hidden;
float:none;
clear:both;
text-align:left;
}
div.mainimage{background:url(images/bg.jpg) no-repeat top center;height:594px;}
div.unit01{background:url(images/unit01.jpg) no-repeat top center;height:731px;}
div.unit02{background:url(images/unit02.jpg) no-repeat top center;height:1356px;}
div.unit03{background:url(images/unit03.jpg) no-repeat top center;height:616px;}
div.unit04{background:url(images/unit04.jpg) no-repeat top center;height:409px;}
div.unit05{background:url(images/unit05.jpg) no-repeat top center;height:965px;}
div.unit06{background:url(images/unit06.jpg) no-repeat top center;height:804px;}
div.unit07{background:url(images/unit07.jpg) no-repeat top center;height:311px;}
div.goofficial{background:url(images/goofficial.jpg) no-repeat top center;height:314px;}

/*
------------------------------------------------ unit01 */
.unit01 .docs1{width:1022px;height:126px; overflow:hidden;margin:42px 0 0;}
.unit01 .lead{float:left;width:505px; height:126px;overflow:hidden;}
.unit01 .lead p{width:336px;margin-left:116px;}
.unit01 .spec{float:left;width:420px; height:234px;overflow:hidden;}
.spec dt,.spec dd{float:left;}
.spec dt{clear:left;width:52px;}
.spec dd{padding-left:5px;background:url(images/colon.gif) no-repeat 1px 2px;}
.spec1{width:220px;height:52px;float:left;overflow:hidden;}
.spec2{width:200px;height:52px;float:left;overflow:hidden;}
.spec3{width:420px;height:65px;float:none;clear:both;overflow:hidden;}
.spec1 dd{width:155px;height:13px;overflow:hidden;}
.spec2 dd{width:143px;height:13px;overflow:hidden;}
.spec3 dd{width:363px;}
.spec3 dd.kinou{height:26px;overflow:hidden;}
.spec3 dd.bikou{height:39px;overflow:hidden;}

.unit01 .p01{width:395px;height:36px;margin:515px 0 0 520px;}

/*
------------------------------------------------ unit02 */
.unit02 .p01{width:336px;height:126px;margin:92px 0 0 120px;}

.unit02 .chara1{width:450px;height:720px; overflow:hidden;float:left;}
.unit02 .chara1 p{width:293px;height:126px;margin:592px 0 0 145px;color:#1C1F22;}


.unit02 .chara2{width:460px;height:720px; overflow:hidden;float:right;}
.unit02 .chara2 p{width:148px;height:198px;margin:521px 0 0 3px;color:#1C1F22;}

/*
------------------------------------------------ unit03 */
.unit03 .p01{width:426px;height:90px;margin:70px 0 0 125px;}
.unit03 .p02{width:298px;height:108px;margin:130px 0 0 590px;color:#1C1F22;}
.unit03 .p03{width:128px;height:180px;margin:24px 0 0 125px;}

/*
------------------------------------------------ unit04 */
.unit04 .p01{width:278px;height:90px;margin:90px 0 0 610px;color:#1C1F22;}
.unit04 .p02{width:378px;height:90px;margin:128px 0 0 160px;color:#1C1F22;}
/*
------------------------------------------------ unit05 */
.unit05 .p01{width:368px;height:126px;margin:135px 0 0 125px;}
.unit05 .p02{width:368px;height:36px;margin:267px 0 0 125px;}
.unit05 .p03{width:410px;height:36px;margin:360px 0 0 120px;}

/*
------------------------------------------------ unit06 */
.unit06 .p01{width:364px;height:126px;margin:160px 0 0 125px;}
.unit06 .p02{width:252px;height:126px;margin:185px 0 0 125px;}
/*
------------------------------------------------ unit07 */
.unit07 .p01{width:318px;height:90px;margin:90px 0 0 125px;color:#1C1F22;}
.unit07 .p02{width:408px;height:90px;margin:23px 0 0 130px;color:#1C1F22;}
.unit07 .p02 li{line-height:20px;}
/*
------------------------------------------------ goofficial */
div.goofficial a span{display:none;}

div.goofficial a{
display:block;
width:740px;height:120px;
margin:55px auto 0;
overflow:hidden;
}
/*
------------------------------------------------ rights */
.rights{margin-top:90px;}
/*
------------------------------------------------ footer */
#footer{
margin-top:0;
padding:30px 0 20px 0;
float:none;
clear:both;
background:#fff;
color:#333;
text-align:center;
}
